.content-wrapper{
	position: relative;
	width: 100%;
	margin: 0px 16px;
	padding: 0px;
	margin: auto;
	margin-bottom: 250px;
	padding-bottom: 50px;
	background-color: #F4F4F4;
	z-index: 1;
	min-height: 100%;
}

.top-content{
	width: 100%;
	margin: auto;
	position: relative;
	background-color: #fff;
	border-bottom: 1px solid #ccc;
	padding: 40px 0px;
	padding-bottom: 0;
}
.content{
	width: 1234px;
	margin: auto;
	height: 100%;
}
.top-img{
	width: calc(100% - 294px);
	width: -moz-calc(100% - 294px);
	width: -webkit-calc(100% - 294px);
	width: -o-calc(100% - 294px);
	float: left;
	position: relative;
	height: 503px;
	top: 0px;
}
.top-img img{
	position: absolute;
	width: inherit;
	height: inherit;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	top: 0;
	left: 0;
}
.top-info{
	float: right;
	width: 268px;	
}
.title{
	width: 100%;
	height: auto;
	margin-bottom: 15px;
}
.title h2{
	margin: 0;
	font-size: 28px;
	margin-bottom: 5px;
	line-height: 37px;
}

div.detalles .inscribete{
	float: none;
}
.archive-biblio {
	border-top: 1px solid#ccc;;
	margin-top: 37px;
	padding-top: 37px;
}

.archive-biblio a {
	color: #ed1e79;
    text-decoration: underline;
}
@media screen and (max-width: 1268px)
{
    .content-wrapper{
        margin-bottom: 0px;
    }
}